
<div class="row">
  <div class="col-12">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">Graficos</h4>
        <div class="row">
          <div class="col-6">
            <app-chart-doughnut
              [doughnutChartLabels]="graficos.grafico1.labels"
              [doughnutChartData]="graficos.grafico1.data"
              [title]="graficos.grafico1.leyenda"
              [doughnutChartType]="graficos.grafico1.type"
            ></app-chart-doughnut>
          </div>
          <div class="col-6">
            <app-chart-doughnut
              [doughnutChartLabels]="graficos.grafico2.labels"
              [doughnutChartData]="graficos.grafico2.data"
              [title]="graficos.grafico2.leyenda"
              [doughnutChartType]="graficos.grafico2.type"
            ></app-chart-doughnut>
          </div>
          <div class="col-6">
            <app-chart-doughnut
              [doughnutChartLabels]="graficos.grafico3.labels"
              [doughnutChartData]="graficos.grafico3.data"
              [title]="graficos.grafico3.leyenda"
              [doughnutChartType]="graficos.grafico3.type"
            ></app-chart-doughnut>
          </div>
          <div class="col-6">
            <app-chart-doughnut
              [doughnutChartLabels]="graficos.grafico4.labels"
              [doughnutChartData]="graficos.grafico4.data"
              [title]="graficos.grafico4.leyenda"
              [doughnutChartType]="graficos.grafico4.type"
            ></app-chart-doughnut>
          </div>

        </div>

      </div>
    </div>
  </div>
